IF OBJECT_ID('dbo.fco_procesos_pi') IS NOT NULL
    DROP TABLE dbo.fco_procesos_pi
GO
CREATE TABLE dbo.fco_procesos_pi
(
    compania char(4) NOT NULL,
    anio smallint NOT NULL,
    mes tinyint NOT NULL,
    sucursal char(10) NOT NULL,    
    procesar bit NOT NULL,
    tipo_planilla char(1) NOT NULL DEFAULT 'E'
    CONSTRAINT pk_fco_procesos_pi PRIMARY KEY NONCLUSTERED (compania, anio, mes, sucursal, tipo_planilla)
)
GO
GRANT ALL ON dbo.fco_procesos_pi TO PUBLIC
GO
